[erlang-questions] eunit-2.1.1 is available

Bjorn Gustavsson <>
Thu Apr 30 15:44:15 CEST 2009


eunit-2.1.1 replaces the broken eunit-2.1 included in R13B.
It can be found here:

http://www.erlang.org/download/patches/eunit-2.1.1.tar.gz

(It is only the eunit application itself, which you will need to to install in
the "lib" directory of the Erlang/OTP installation.)

We have taken steps for preventing this kind of problem in future releases
(i.e. make sure that we run eunit's test suite in our daily builds and test
runs).

/Bjorn
-- 
Björn Gustavsson, Erlang/OTP, Ericsson AB



More information about the erlang-questions mailing list